.navbar-inverse .navbar-inner {
    background-color: #FEDB00;
    background-image: -moz-linear-gradient(top, ##FEDB008c, ##FEDB008c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(##FEDB008c), to(##FEDB008c));
    background-image: -webkit-linear-gradient(top, ##FEDB008c, ##FEDB008c);
    background-image: -o-linear-gradient(top, ##FEDB008c, ##FEDB008c);
    background-image: linear-gradient(to bottom, ##FEDB008c, ##FEDB008c);
    background-repeat: repeat-x;
    border-color: #2B649B;
	
	 /* nice browsers */
background: rgba(255, 255, 255, 0.6);
/* IE 6/7 */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF);
/* IE8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
	cursor: pointer;
}


    .wappen {
    z-index: 3;
    position: absolute;
	
}
    .rechts {
    z-index: 4;
    position: absolute;
	margin-top: 40px;
	background-color: #ff0000;
	min-height: 300px;
}


li {
    line-height: 60px;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    color: #063579;
    background-color: transparent;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    color: #CBAB63;
	font-size: 2em;
    text-decoration: none;
    background-color: transparent;
    -webkit-box-shadow: none; 
    -moz-box-shadow: none;
    box-shadow: none; 
	padding-left: 50px;
	padding-right: 50px;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #61625D;
    text-shadow: none;
	padding-left: 50px;
}

.navbar-inverse .nav > li > a:hover {
    color: #063579;
    text-shadow: none;
	padding-left: 50px;
}

.navbar-inverse .nav > li > a:focus {
    color: #D5D4D5;
    text-shadow: none;
	padding-left: 50px;
}

.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    -webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.6);
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #2B649B;
}

.navbar .nav {
    position: relative;
    left: 0;
    display: block;
    float: left;
    margin: 30px 10px 0 0;
}